package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonphoneDTO implements Serializable {

    private static final long serialVersionUID = 455675230050852L;

    private Integer tcustpersonphonePK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private Short addressnumber;

    private Short areacode;

    private String phonenumber;

    private Integer extension;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

    private Integer ingressusercode;

    private Integer modifyusercode;

        public Integer getTcustpersonphonePK() {
    return tcustpersonphonePK;
    }

        public void setTcustpersonphonePK(Integer tcustpersonphonePK) {
    this.tcustpersonphonePK = tcustpersonphonePK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Short getAddressnumber() {
    return addressnumber;
    }

        public void setAddressnumber(Short addressnumber) {
    this.addressnumber = addressnumber;
    }

        public Short getAreacode() {
    return areacode;
    }

        public void setAreacode(Short areacode) {
    this.areacode = areacode;
    }

        public String getPhonenumber() {
    return phonenumber;
    }

        public void setPhonenumber(String phonenumber) {
    this.phonenumber = phonenumber;
    }

        public Integer getExtension() {
    return extension;
    }

        public void setExtension(Integer extension) {
    this.extension = extension;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(Integer ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public Integer getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(Integer modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

}